@charset "UTF-8";
@-webkit-keyframes ui-spinner-rotate-right {
  /* line 58, ../../scss/_ui-spinner.scss */
  0% {
    -webkit-transform: rotate(0deg);
  }

  /* line 59, ../../scss/_ui-spinner.scss */
  25% {
    -webkit-transform: rotate(180deg);
  }

  /* line 60, ../../scss/_ui-spinner.scss */
  50% {
    -webkit-transform: rotate(180deg);
  }

  /* line 61, ../../scss/_ui-spinner.scss */
  75% {
    -webkit-transform: rotate(360deg);
  }

  /* line 62, ../../scss/_ui-spinner.scss */
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-webkit-keyframes ui-spinner-rotate-left {
  /* line 66, ../../scss/_ui-spinner.scss */
  0% {
    -webkit-transform: rotate(0deg);
  }

  /* line 67, ../../scss/_ui-spinner.scss */
  25% {
    -webkit-transform: rotate(0deg);
  }

  /* line 68, ../../scss/_ui-spinner.scss */
  50% {
    -webkit-transform: rotate(180deg);
  }

  /* line 69, ../../scss/_ui-spinner.scss */
  75% {
    -webkit-transform: rotate(180deg);
  }

  /* line 70, ../../scss/_ui-spinner.scss */
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-moz-keyframes ui-spinner-rotate-right {
  /* line 74, ../../scss/_ui-spinner.scss */
  0% {
    -moz-transform: rotate(0deg);
  }

  /* line 75, ../../scss/_ui-spinner.scss */
  25% {
    -moz-transform: rotate(180deg);
  }

  /* line 76, ../../scss/_ui-spinner.scss */
  50% {
    -moz-transform: rotate(180deg);
  }

  /* line 77, ../../scss/_ui-spinner.scss */
  75% {
    -moz-transform: rotate(360deg);
  }

  /* line 78, ../../scss/_ui-spinner.scss */
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-moz-keyframes ui-spinner-rotate-left {
  /* line 82, ../../scss/_ui-spinner.scss */
  0% {
    -moz-transform: rotate(0deg);
  }

  /* line 83, ../../scss/_ui-spinner.scss */
  25% {
    -moz-transform: rotate(0deg);
  }

  /* line 84, ../../scss/_ui-spinner.scss */
  50% {
    -moz-transform: rotate(180deg);
  }

  /* line 85, ../../scss/_ui-spinner.scss */
  75% {
    -moz-transform: rotate(180deg);
  }

  /* line 86, ../../scss/_ui-spinner.scss */
  100% {
    -moz-transform: rotate(360deg);
  }
}

@keyframes ui-spinner-rotate-right {
  /* line 90, ../../scss/_ui-spinner.scss */
  0% {
    transform: rotate(0deg);
  }

  /* line 91, ../../scss/_ui-spinner.scss */
  25% {
    transform: rotate(180deg);
  }

  /* line 92, ../../scss/_ui-spinner.scss */
  50% {
    transform: rotate(180deg);
  }

  /* line 93, ../../scss/_ui-spinner.scss */
  75% {
    transform: rotate(360deg);
  }

  /* line 94, ../../scss/_ui-spinner.scss */
  100% {
    transform: rotate(360deg);
  }
}

@keyframes ui-spinner-rotate-left {
  /* line 98, ../../scss/_ui-spinner.scss */
  0% {
    transform: rotate(0deg);
  }

  /* line 99, ../../scss/_ui-spinner.scss */
  25% {
    transform: rotate(0deg);
  }

  /* line 100, ../../scss/_ui-spinner.scss */
  50% {
    transform: rotate(180deg);
  }

  /* line 101, ../../scss/_ui-spinner.scss */
  75% {
    transform: rotate(180deg);
  }

  /* line 102, ../../scss/_ui-spinner.scss */
  100% {
    transform: rotate(360deg);
  }
}

/* line 110, ../../scss/_ui-spinner.scss */
.ui-spinner {
  position: relative;
  border-radius: 100%;
}
/* line 114, ../../scss/_ui-spinner.scss */
.ui-spinner .side {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
}
/* line 120, ../../scss/_ui-spinner.scss */
.ui-spinner .side .fill {
  border-radius: 999px;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -ms-animation-timing-function: linear;
  -o-animation-timing-function: linear;
  animation-timing-function: linear;
}
/* line 130, ../../scss/_ui-spinner.scss */
.ui-spinner .side-left {
  left: 0;
}
/* line 133, ../../scss/_ui-spinner.scss */
.ui-spinner .side-left .fill {
  left: 100%;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  -webkit-animation-name: ui-spinner-rotate-left;
  -moz-animation-name: ui-spinner-rotate-left;
  -ms-animation-name: ui-spinner-rotate-left;
  -o-animation-name: ui-spinner-rotate-left;
  animation-name: ui-spinner-rotate-left;
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
/* line 142, ../../scss/_ui-spinner.scss */
.ui-spinner .side-right {
  left: 50%;
}
/* line 145, ../../scss/_ui-spinner.scss */
.ui-spinner .side-right .fill {
  left: -100%;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-animation-name: ui-spinner-rotate-right;
  -moz-animation-name: ui-spinner-rotate-right;
  -ms-animation-name: ui-spinner-rotate-right;
  -o-animation-name: ui-spinner-rotate-right;
  animation-name: ui-spinner-rotate-right;
  -webkit-transform-origin: 100% 50%;
  -moz-transform-origin: 100% 50%;
  -ms-transform-origin: 100% 50%;
  -o-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
}

/*
* Symbolset
* www.symbolset.com
* Copyright © 2012 Oak Studios LLC
*
* Upload this file to your web server
* and place this within your <head> tags.
* <link href="webfonts/ss-pika.css" rel="stylesheet" />
*/
@font-face {
  font-family: "SSPika";
  src: url("ss-pika.eot");
  src: url("ss-pika.eot?#iefix") format("embedded-opentype"), url("ss-pika.woff") format("woff"), url("ss-pika.ttf") format("truetype"), url("ss-pika.svg#SSPika") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* This triggers a redraw in IE to Fix IE8's :before content rendering. */
/* line 25, ../../scss/_webfont.scss */
html:hover [class^="ss-"] {
  -ms-zoom: 1;
}

/* line 31, ../../scss/_webfont.scss */
.ss-icon, .ss-icon.ss-pika,
[class^="ss-"]:before, [class*=" ss-"]:before,
[class^="ss-"].ss-pika:before, [class*=" ss-"].ss-pika:before,
[class^="ss-"].right:after, [class*=" ss-"].right:after,
[class^="ss-"].ss-pika.right:after, [class*=" ss-"].ss-pika.right:after {
  font-family: "SSPika";
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  text-rendering: optimizeLegibility;
  white-space: nowrap;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

/* line 48, ../../scss/_webfont.scss */
[class^="ss-"].right:before,
[class*=" ss-"].right:before {
  display: none;
  content: '';
}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

/* line 1, ../../scss/_ui.scss */
.ui {
  width: 100%;
  position: relative;
  margin: 30px 0 0 0;
}
/* line 6, ../../scss/_ui.scss */
.ui .next {
  font-size: 2.0em;
  position: absolute;
  display: inline-block;
  color: #CDD3D1;
  cursor: pointer;
  right: 0px;
}
/* line 14, ../../scss/_ui.scss */
.ui .prev {
  font-size: 2.0em;
  position: absolute;
  display: inline-block;
  color: #CDD3D1;
  cursor: pointer;
  left: 0px;
}

/* line 26, ../../scss/_ui-spinner.scss */
.ui-spinner {
  width: 46px;
  height: 46px;
  background: #dddddd;
}
/* line 31, ../../scss/_ui-spinner.scss */
.ui-spinner .side .fill {
  background: #3c76ca;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  -ms-animation-duration: 3s;
  -o-animation-duration: 3s;
  animation-duration: 3s;
  opacity: 0.8;
}
/* line 39, ../../scss/_ui-spinner.scss */
.ui-spinner:after {
  content: "";
  background: transparent;
  position: absolute;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  top: 9px;
  left: 9px;
  display: block;
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {



/* line 11, ../../scss/main.scss */
body {
 
  background-color: white;

  /*margin: 50px 0 0 0;
  width: 960px;
  margin: 50px auto;
  */
  overflow: hidden;

 
}

/* line 39, ../../scss/main.scss */
body .threesixty-wrapper {
 /*margin: auto;  */
 
 top: 20%;
 left: -10%;
 width: 400px;
 height: 400px;
 position: absolute;
}
/* line 43, ../../scss/main.scss */
body .threesixty-wrapper .threesixty {
 /* display: block;
  width: 260px;
  height: 240px;

  margin: -20px -20px -20px -160px;*/
  width: 300px;
  height: 400px;
  
 


}
/* line 26, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  width: 50px;
  height: 50px;
  background: #c2fccc;
}
/* line 31, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner .side .fill {
  background: #55fc5a;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  -ms-animation-duration: 3s;
  -o-animation-duration: 3s;
  animation-duration: 3s;
  opacity: 0.8;
}
/* line 39, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner:after {
  content: "";
  background: transparent;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  top: 10px;
  left: 10px;
  display: block;
  z-index: 9999;
}
/* line 49, ../../scss/main.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  margin: 0px auto;
}
/* line 54, ../../scss/main.scss */
body .threesixty-wrapper .label {
  margin: 20px auto;
  display: block;
}



}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {



/* line 11, ../../scss/main.scss */
body {
  
  overflow: hidden;
  background-color: white;
  /*margin: 50px 0 0 0;
  width: 960px;
  margin: 50px auto;
  


  height: 100%;
    width: 100%;*/
}

/* line 39, ../../scss/main.scss */
body .threesixty-wrapper {
 /*margin: auto;  */

  top: 10%;
  left: 10%;
  width: 400px;
  height: 400px;
  position: absolute;

}
/* line 43, ../../scss/main.scss */
body .threesixty-wrapper .threesixty {
 /* display: block;
  width: 260px;
  height: 240px;

  margin: -20px -20px -20px -160px;*/
 

    width: 400px;
    height: 400px;
   


}
/* line 26, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  width: 50px;
  height: 50px;
  background: #c2fccc;
}
/* line 31, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner .side .fill {
  background: #55fc5a;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  -ms-animation-duration: 3s;
  -o-animation-duration: 3s;
  animation-duration: 3s;
  opacity: 0.8;
}
/* line 39, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner:after {
  content: "";
  background: transparent;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  top: 10px;
  left: 10px;
  display: block;
}
/* line 49, ../../scss/main.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  margin: 0px auto;
}
/* line 54, ../../scss/main.scss */
body .threesixty-wrapper .label {
  margin: 20px auto;
  display: block;
}



}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {




/* line 11, ../../scss/main.scss */
body {
  
  overflow: hidden;
  background-color: white;
  /*margin: 50px 0 0 0;
  width: 960px;
  margin: 50px auto;
  


  height: 100%;
    width: 100%;*/
}

/* line 39, ../../scss/main.scss */
body .threesixty-wrapper {
 /*margin: auto;  */

  top: 0%;
  left: 20%;
  width: 400px;
  height: 400px;
  position: absolute;

}
/* line 43, ../../scss/main.scss */
body .threesixty-wrapper .threesixty {
 /* display: block;
  width: 260px;
  height: 240px;

  margin: -20px -20px -20px -160px;*/
 

    width: 400px;
    height: 400px;
   


}
/* line 26, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  width: 50px;
  height: 50px;
  background: #c2fccc;
}
/* line 31, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner .side .fill {
  background: #55fc5a;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  -ms-animation-duration: 3s;
  -o-animation-duration: 3s;
  animation-duration: 3s;
  opacity: 0.8;
}
/* line 39, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner:after {
  content: "";
  background: transparent;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  top: 10px;
  left: 10px;
  display: block;
}
/* line 49, ../../scss/main.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  margin: 0px auto;
}
/* line 54, ../../scss/main.scss */
body .threesixty-wrapper .label {
  margin: 20px auto;
  display: block;
}



}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {




/* line 11, ../../scss/main.scss */
body {
  
  overflow: hidden;
  background-color:white;
  /*margin: 50px 0 0 0;
  width: 960px;
  margin: 50px auto;
  


  height: 100%;
    width: 100%;*/
}

/* line 39, ../../scss/main.scss */
body .threesixty-wrapper {
 /*margin: auto;  */

  top: 0%;
  left: 30%;
  width: 400px;
  height: 400px;
  position: absolute;

}
/* line 43, ../../scss/main.scss */
body .threesixty-wrapper .threesixty {
 /* display: block;
  width: 260px;
  height: 240px;

  margin: -20px -20px -20px -160px;*/
 

    width: 400px;
    height: 400px;
   


}
/* line 26, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  width: 50px;
  height: 50px;
  background: #c2fccc;
}
/* line 31, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner .side .fill {
  background: #55fc5a;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  -ms-animation-duration: 3s;
  -o-animation-duration: 3s;
  animation-duration: 3s;
  opacity: 0.8;
}
/* line 39, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner:after {
  content: "";
  background: transparent;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  top: 10px;
  left: 10px;
  display: block;
}
/* line 49, ../../scss/main.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  margin: 0px auto;
}
/* line 54, ../../scss/main.scss */
body .threesixty-wrapper .label {
  margin: 20px auto;
  display: block;
}

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {


/* line 11, ../../scss/main.scss */
body {
  
  overflow: hidden;
  background-color: white;
  /*margin: 50px 0 0 0;
  width: 960px;
  margin: 50px auto;
  


  height: 100%;
    width: 100%;*/
}

/* line 39, ../../scss/main.scss */
body .threesixty-wrapper {
 /*margin: auto;  */

  top: 0%;
  left: 30%;
  width: 400px;
  height: 400px;
  position: absolute;

}
/* line 43, ../../scss/main.scss */
body .threesixty-wrapper .threesixty {
 /* display: block;
  width: 260px;
  height: 240px;

  margin: -20px -20px -20px -160px;*/
 

    width: 400px;
    height: 400px;
   


}
/* line 26, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  width: 50px;
  height: 50px;
  background: #c2fccc;
}
/* line 31, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner .side .fill {
  background: #55fc5a;
  -webkit-animation-duration: 3s;
  -moz-animation-duration: 3s;
  -ms-animation-duration: 3s;
  -o-animation-duration: 3s;
  animation-duration: 3s;
  opacity: 0.8;
}
/* line 39, ../../scss/_ui-spinner.scss */
body .threesixty-wrapper .threesixty .ui-spinner:after {
  content: "";
  background: transparent;
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  top: 10px;
  left: 10px;
  display: block;
}
/* line 49, ../../scss/main.scss */
body .threesixty-wrapper .threesixty .ui-spinner {
  margin: 0px auto;
}
/* line 54, ../../scss/main.scss */
body .threesixty-wrapper .label {
  margin: 20px auto;
  display: block;
}



}





